<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output method="html"/>  

<xsl:attribute-set name="body-style">
  <xsl:attribute name="bgcolor">#ffffff</xsl:attribute>
  <xsl:attribute name="text">#000000</xsl:attribute>
  <xsl:attribute name="link">#006666</xsl:attribute>
  <xsl:attribute name="alink">#cc9900</xsl:attribute>
  <xsl:attribute name="vlink">#666633</xsl:attribute>
  <xsl:attribute name="background">/gsdl3/interfaces/default/images/chalk.gif</xsl:attribute>
</xsl:attribute-set>


<xsl:template name="greenstoneHead">
<head>
<title>New Zealand Digital Library</title>

</head>
</xsl:template>

<xsl:template name="greenstonePageBanner">

<!-- page banner (_style:pagebanner_) -->
<center>
<table width="537" cellspacing="0" cellpadding="0">
  <tr valign="top">
    <td rowspan="2" align="left"><center><img src="/gsdl3/interfaces/default/images/nzdl2gr.gif" width="457" height="181" alt="The New Zealand Digital Library"/></center></td>
    <td align="right"></td>
  </tr>

  <tr>
    <td align="right"></td>
  </tr>

  <tr>
    <td colspan="2"></td>
  </tr>
</table>
<xsl:call-template name="greenBar"/>

</center>

<!-- end of page banner -->

</xsl:template>

<xsl:template name="greenstoneFooter">
<center>
<p/>
<small>powered by greenstone3</small>
</center>
</xsl:template>


<xsl:template name="collectionPageBanner">
<xsl:param name="collName">coll-name</xsl:param>
<xsl:param name="collIcon"><xsl:value-of select="$collName"/>.gif</xsl:param>
<table width="537">
<tr><td align="left"><a href="library?a=p&amp;sa=about&amp;c={$collName}"><img width="150" border="1"><xsl:attribute name="src">/gsdl3/sites/localsite/collect/<xsl:value-of select="$collName"/>/images/<xsl:value-of select="$collIcon"/></xsl:attribute><xsl:attribute name="alt">about page</xsl:attribute></img></a></td><td align="right"><a href="library?a=p&amp;sa=home">HOME</a></td></tr></table>
<xsl:call-template name="greenBar"/>
</xsl:template>


<xsl:template name="greenBar">
<p/><img src="/gsdl3/interfaces/default/images/divb.gif" width="537" height="17"/>
</xsl:template>
</xsl:stylesheet>  