<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
xmlns:java="http://xml.apache.org/xslt/java"
extension-element-prefixes="java">

<xsl:include href="style.xsl"/>

<xsl:output method="html"/>  

<xsl:template match="message">
<html>
<xsl:call-template name="greenstoneHead"/>
<body xsl:use-attribute-sets="body-style">

<xsl:variable name="collName"><xsl:value-of select="request/paramList/param[@name='c']/@value"/></xsl:variable>
<center>

<xsl:call-template name="collectionPageBanner">
<xsl:with-param name="collName" select="$collName"/>
</xsl:call-template>
<xsl:apply-templates select="response"/>
</center>
<xsl:call-template name="greenstoneFooter"/>
</body>
</html>
</xsl:template>

<xsl:template match="response">
<table width="537"><tr><td>
<xsl:value-of disable-output-escaping="yes" select="content/resource"/>
</td></tr></table>
<xsl:call-template name="greenBar"/>
</xsl:template>
</xsl:stylesheet>  



