package org.greenstone.gsdl3.util;

/** holds all the site setup variables
 * includes a method to represent them as an XML node
 */

import org.w3c.dom.Document;
import org.w3c.dom.Element;

public class ConfigVars {

    public String sites_home_=null;
    public String site_name_=null;
    public String interfaces_home_=null;
    public String interface_name_=null;
    public Element config_xml_ = null;

    public void createXML() {
	
	XMLConverter converter = new XMLConverter();
	Document doc = converter.newDOM();

	config_xml_ = doc.createElement("config");
	Element e = GSXML.createTextElement(doc, "sites_home", sites_home_);
	config_xml_.appendChild(e);
	e = GSXML.createTextElement(doc, "site_name", site_name_);
	config_xml_.appendChild(e);
	e = GSXML.createTextElement(doc, "interfaces_home", interfaces_home_);
	config_xml_.appendChild(e);
	e = GSXML.createTextElement(doc, "interface_name", interface_name_);
	config_xml_.appendChild(e);
    }
}
	
